@charset "UTF-8";

@import url("guide.css");


body{font-family: 'Pretendard', sans-serif;font-weight: 400;font-size: 16px;line-height: 160%;letter-spacing: 0.02em;color: #111111;}


.aos{overflow-x: hidden;}
.over-hidden {overflow: hidden;}
.wrap{position: relative;overflow:hidden;}
.wrap:not(.sub).pc-hide {display:none!important;}

.header-box{max-width: 1600px;margin: auto;}
.main-group01{background: url(../img/main/bg-main.jpg) no-repeat center bottom;background-size: 100% auto;position: relative;}
.main-group02{background: url(../img/main/bg-sec03.jpg) no-repeat center bottom;background-size: 100% auto;position: relative;}

.main-content-box01{max-width: 1440px;margin: auto;}
.main-content-wrap01:before{content: '';width: 100%;height: 567px;position: absolute;left: 0;right: 0;bottom: 0;z-index: 1;background: url(../img/main/bg-sec01-02.png) no-repeat center bottom;}
.main-content-box01{position: relative;z-index: 15;}
.main-content-wrap02{position:relative;}
.main-content-wrap02:before {content:"";position:absolute;top:0;left:0;width:100%;height:360px;background:#E9EBEE url(../img/main/bg-sec02.jpg) no-repeat center;background-size: cover;z-index:0;}
.main-content-box03{max-width: 1280px;margin: auto;}

.main-content-wrap04{position:relative;background:url(../img/main/sec04-bg.jpg) no-repeat center right / cover;overflow: hidden;}
.main-content-wrap04:before {content:"";position:absolute;top:50%;left:0;transform:translatey(-50%);background:url(../img/main/sec04-bg02.jpg) no-repeat center;width:50%;height:680px;background-size:cover;}
.main-content-box04{max-width: 1440px;margin: 0 auto;}

.main-content-wrap05{background:url(../img/main/bg-sec05.png) no-repeat bottom 58px right;background-size:cover;}
.main-content-box05{max-width: 1440px;margin: 0 auto;padding: 0 20px;overflow: hidden;}

.footer-wrap{background: #201E1E;}
.footer-box{max-width: 1440px;margin: auto;}


/*sub*/
.content-outer-wrap {margin: 0 auto;max-width: 1440px;box-sizing: border-box;display: flex;flex-wrap: wrap;}
.content-outer-wrap .lnb-wrap {width: 314px;padding: 24px 64px 0 0;}
.sub-content-wrap {width: calc(100% - 378px);box-sizing: border-box;flex: 1;padding: 24px 0 100px}
.title-box {padding: 0 0 80px;}

@media (max-width: 1200px) {
	.content-outer-wrap .lnb-wrap {display: none;}
	.sub-content-wrap {width: 100%;}
}

@media(max-width: 1024px){
	.main-visual-wrap{position: relative;z-index: 15;}
	.main-content-box01{padding: 0 16px;}
	.main-content-box03{padding: 0 16px;}
	.main-content-box04{padding: 0 16px;}
	.footer-box{padding: 0 16px;}
	
	.sub-content-wrap {padding: 24px 16px 50px;}
	.title-box {padding: 0 0 40px;}
}

@media(max-width: 768px){
	.main-content-wrap01:before{background-position: left bottom;}
	.main-content-wrap04:before{display: none;}
	.main-content-box05 {padding:0;}
}